LINUX.ORG.RU

Любой на чипе семейства Atheros ath9k_htc. Работают на 100% опенсорсе, и благодаря тому что - в отличие от других чипов (в т.ч. интеля) - ath9k_htc не требуют несвободных блобов/фирмварей, свистки на базе этих чипов отлично работают в любых дистрибутивах, даже FSF-шных!

SakuraKun ★★★★★ ()

безпроблемный

Тебя интересуют драйвера iwlwifi (Intel), ath10k (Qualcomm Atheros QCA6xxx, QCA9xxx), mt76 (Mediatek MT76xx). Если старый дистрибутив и/или не интересует современный 802.11ac — то ath9k (Atheros AR9xxx), там гораздо больше выбор.

Всё остальное на WikiDevi, телепатов нет.

intelfx ★★★★★ ()
Последнее исправление: intelfx (всего исправлений: 4 )
Ответ на: комментарий от Vsevolod-linuxoid

TP-LINK TL-WN822N

Надо еще версию указывать их там пять и все разные чипсеты. V1 самая без проблемная бо на Atheros а с остальными лёгкие танцы с бубном разных размеров. Правда с V5 еще не сталкивался.

SergeySVold ★★★★ ()
Ответ на: комментарий от SergeySVold

И эту v1 сейчас не купишь. Если только случайно.

praseodim ★★★★★ ()
Ответ на: комментарий от post-factum

mt76 требуют несвободной фирмвари - https://en.wikipedia.org/wiki/Comparison_of_open-source_wireless_drivers . К сожалению, в плане свободы (чтобы и драйвер и фирмварь) там нету нормальных вариантов кроме Atheros ath9k / ath9k_htc

SakuraKun ★★★★★ ()
Последнее исправление: SakuraKun (всего исправлений: 3 )
Ответ на: комментарий от SakuraKun

В mt76 фирмварь минимально решает (занимается температурной калибровкой), и железка в целом рулится опесорсным драйвером.

post-factum ★★★★★ ()
Ответ на: комментарий от K50

очевидно в том, что не все вифи чипы нормально поддерживаются.

sergej ★★★★★ ()
Ответ на: комментарий от post-factum

Не во всех дистрибутивах есть фирмвари вообще, а значит адаптер с mt76 не будет «безпроблемным» (как того просит автор) по крайней мере в этих дистрибутивах. Пока что только ath9k/ath9k_htc работают везде и всюду

SakuraKun ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.